import React from 'react'
import { Heading, Stack, Link, Spacer, Text } from '@chakra-ui/core'

const Login: React.FC = () => {
  return (
    <Stack h="100vh" direction="column" justify="center" align="center" w="100%">
      <Spacer />
      <Heading w="100%" mb="2rem" textAlign="center">
        museo.red
      </Heading>
      <Stack direction="row" spacing="2rem">
        <Link href="/auth/facebook">ingresar con facebook</Link>
        <Link href="/auth/twitter">ingresar con twitter</Link>
        <Link href="/auth/google">ingresar con google</Link>
      </Stack>
      <Spacer />
      <Text textAlign="center" pb="2rem">
        Desarrollado por <Link>Ian Mancini</Link> para <Link> Artimañas 2020 </Link>
      </Text>
    </Stack>
  )
}

export default Login
